.canvas {
	min-height: 750px;
}
.page_item.page-item-655 {
	display: none !important;
}
#booking-form .function-section-1,
#booking-form .function-section-2 {
    display: table;
    height: auto;
    margin-bottom: 10px;
    position: relative;
}
#booking-form .function-section-1 {
	width: 100%;
}
#booking-form .function-section-2 {
	width: 50%;
}
#booking-form .required-text {
	color: #F10000;
	clear: both;
	display: table;
	position: relative;
}
#booking-form .function-section-1 .required-text {
 	float: right;
    width: 62%; 
}
#booking-form .function-section-2 .required-text {
	float: right;
    width: 193px;
}
#booking-form .function-function-details .function-section-1 .required-text {
	float: right;
    width: 44%;
}
#booking-form .function-function-details .function-left .required-text {
	float: left;
	margin-left: 55px;
}
#background-Booking-Form-Success {
  	background-image: url("../images/background/background-Functionbooking.jpg");
   	background-size: cover;
}
/*#background-Booking-Form-Success .page-content, .single-content {
	margin: 0 auto 10em;
}*/
.booking-success-content {
    margin: 90px auto;
    padding: 0;
    text-align: center;
    width: 100%;
}
.booking-success-content p {
	font-family: Arial;
	font-size: 16px;
	margin: 0;
	padding: 5px;
}
.function-content-page .about-right-content {
	margin-right: 0;
}
.function-content p > a {
	display: inline;
}